@charset "utf-8";
/*============================新年活动 ============================*/
.newyear
{ background:url(/zj/images/n1.jpg) top center}
.newyear2
{ background:url(/zj/images/n1a.jpg) top center; padding-bottom:60px;}
.newyear_title
{ height:105px; text-align:center; color:#f5e820;padding:355px 0 0px;}
.newyear_title h3
{ line-height:1; font-size:46px; font-weight:normal;padding-bottom:5px;}
.newyear_title p
{ font-size:34px;}

/*网站制作钜惠活动*/
.newyear_top
{ width:1040px; height:24px; margin:0 auto; background:url(/zj/images/n2.png) no-repeat;}
.newyear_bottom
{ width:1040px; height:24px; margin:0 auto; background:url(/zj/images/n3.png) no-repeat;}
.newyear_box
{ width:1000px; padding:20px 0; margin:0 auto; background:url(/zj/images/n4.jpg); overflow:hidden;}

.newyear_web ul li
{ width:276px; float:left; margin-left:22px; padding:0 14px 25px; background:#fff; border-top:2px solid #db2d36;}
.newyear_web ul li h4
{ height:60px; line-height:60px; text-indent:86px; font-size:30px; color:#db2d36; font-weight:normal; margin:10px 0 18px; background:url(/zj/images/n5.jpg) no-repeat 13px center;}
.newyear_web ul li .p1
{ height:53px; line-height:32px; font-size:14px; color:#c90221; text-align:center; background:url(/zj/images/n6.jpg) no-repeat;}
.newyear_web ul li .lid
{ height:75px; margin:22px 0 10px; background:url(/zj/images/n7.jpg) no-repeat 12px center;}
.newyear_web ul li .p2
{ text-indent:100px;}
.newyear_web ul li .p2 span
{ font-size:30px; color:#ff7200;}
.newyear_web ul li .p3 
{ text-indent:106px; padding-top:5px;}
.newyear_web ul li .p3 del
{ font-size:18px;}
.newyear_web ul li .p4
{ height:150px; text-align:center;}
.newyear_box .yu_a0
{ width:260px; height:40px; line-height:40px; font-size:20px; color:#fff; text-align:center; background:#ff3300;}
.newyear_box .yu_a0:hover
{ background:#db2d36;}

/*空间活动*/
.newyear_titleA
{ width:1000px; margin:0 auto; padding:60px 0 10px; text-align:center;}
.newyear_titleA h3
{ width:359px; height:60px; line-height:60px;font-size:50px; font-weight:normal; color:#ffd971; margin:0 auto; background:url(/zj/images/n11.png) no-repeat 0px center;}
.newyear_titleA p
{ line-height:84px; font-size:20px; color:#ffd971;}

/*网站空间活动*/
.newyear_host>ul>li
{ width:260px; padding:0 17px 15px; margin-left:30px; background:#fff;position:relative; float:left;
-moz-box-shadow:2px 2px 5px #969696;/*firefox*/
-webkit-box-shadow:2px 2px 5px #969696;/*webkit*/
box-shadow:2px 2px 5px #969696;/*opera或ie9*/
}
.newyear_host>ul>li h4
{ height:40px; line-height:40px; text-indent:52px; font-size:24px; font-weight:normal; color:#009fd9; margin:20px 0 13px; background:url(/zj/images/n12.jpg) no-repeat 0px center;}
.newyear_host ul .li2 h4
{ color:#12b865; background:url(/zj/images/n13.jpg) no-repeat 0px center;}
.newyear_host ul .li3 h4
{ color:#761ce6; background:url(/zj/images/n14.jpg) no-repeat 0px center;}

.newyear_host .ol1
{ background:#f7f8fa; padding:4px 0;}
.newyear_host .ol1 li
{ line-height:22px; font-size:12px; color:#888a87;}
.newyear_host .ol1 li span
{ width:100px; display:block; text-align:right; float:left;}

.newyear_host .ol2
{ padding:4px 0 20px;}
.newyear_host .ol2 li
{ font-size:12px; color:#888a87;}
.newyear_host .ol2 li span
{ width:85px; display: inline-block; text-align:right;}
.newyear_host .ol2 li b
{ font-size:26px;color:#2083e8;}
.newyear_host ul li .p1
{ line-height:30px; color:#999;}
.newyear_host ul li .p1 a
{ color:#50a3f1; float:right;}
.newyear_host ul li .p2
{ color:#ff6400; padding:0px 0 15px}
.newyear_host ul li .p2 span
{ font-size:22px;}
.newyear_host ul li .fd
{ width:64px; height:64px; line-height:30px; text-indent:30px; font-size:18px; color:#fff; background:url(/zj/images/n15.png) no-repeat; position:absolute; right:0px; top:0px;}

/*活动规则*/
.newyear_guize
{ width:950px; line-height:28px; color:#c90221; padding:50px 25px; }